﻿.top-group {
    position: fixed;
    right: 0;
    top: 5%;
    z-index: 100;
}

    .top-group a h5,.top-group .title,
    .top-group a.active h5 {
        color: #fff;
    }
    .top-group .title{
        font-size: 1.4rem;
    }

.top-group-item {
    padding-top: 10px;
    width: 40px;
    height: 85px;
    color: #fff;
}

    .top-group-item img {
        width: 24px;
        height: 24px;
    }

        .top-group-item img.top {
            width: auto;
            height: auto;
        }

.sitemap {
    background-color: #40399B;
    color: #fff;
}

    .sitemap .container {
        /*padding: 0 115px;*/
    }


.footer {
    background-color: #ffffff;
    color: #666666;
}

.sitemap-row {
    padding: 30px 0;
}

.sitemap-group > div {
    font-size: 1.25em;
}

.sitemap-group > site-title {
    font-size: 1.25em;
    margin: 0;
}

.sitemap-item {
    height: 120px;
    border-right: 1px solid rgba(255, 255, 255, 0.1);
    font-size: 0.75em;
}

.sitemap-item-end {
    border-right: 0;
}

.sitemap-item ul {
    display: inline-block;
    float: left;
    padding-left: 15px;
    margin-right: 40px;
}

.sitemap-item li {
    list-style-type: none;
    padding: 4px 0;
}

    .sitemap-item li a {
        color: #fff;
    }

.footer .breadcrumb {
    background-color: transparent;
    padding: 10px 0;
}

#footer .breadcrumb > li + li:before {
    content: "|";
}

#footer .breadcrumb li a {
    color: #666666;
}

.img img {
    margin-right: 15px;
}

.quick-link-fixed {
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 100;
}

.quick-link {
    color: #fff;
    height: 60px;
}

    .quick-link a {
        color: #fff;
    }

    .quick-link h5 {
        margin-top: 0;
    }

    .quick-link img {
        width: 24px;
        height: 24px;
        margin: 10px 0 2px;
    }

.law {
    background-color: #40399b;
}

.register {
    background-color: #5353fc;
}

.support {
    background-color: #306eb7;
}

.question {
    background-color: #057c86;
}

.footer .standar {
    padding-right: 15px;
}

.footer .copyright {
    padding: 0 15px;
    border-left: 1px solid #ACACAC;
}

@media screen and (max-width:1200px) {
    .sitemap-item ul {
        margin-right: 0px;
    }
}

@media screen and (max-width:991px) {
    .sitemap .container {
        padding: 15px;
    }

    .sitemap-row {
        padding: 0;
    }

    .sitemap-item {
        border-right: none;
        font-size: 1em;
        height: auto;
    }


        .sitemap-item ul,
        .sitemap-item ul li {
            display: inline;
        }

            .sitemap-item ul li + li:before {
                color: #8690B5;
                content: "|";
            }

        .sitemap-item li a {
            color: #8690B5;
        }

    .footer {
        background-color: #233262;
    }

    .footer-item {
        background-color: #233262;
        margin-bottom: 80px;
    }

    .visible-xs .breadcrumb {
        padding-top: 15px;
        border-top: 1px solid rgba(255, 255, 255, 0.1);
        background-color: transparent;
        margin-bottom: 0px;
    }

        .visible-xs .breadcrumb li + li:before {
            color: #8690B5;
            content: "|";
        }

        .visible-xs .breadcrumb li a {
            color: #8690B5;
        }

    .visible-xs .footer-item {
        padding: 15px 15px;
        font-size: 1em;
    }

        .visible-xs .footer-item img {
            margin-right: 15px;
        }
}
